table {
	border-collapse: collapse; /* Убираем двойные линии между ячейками */
	/*width: 300px;*/ /* Ширина таблицы */
	width:80%;
	margin-bottom: 10px;
}
th { 
	/*background: #fc0;*/ /* Цвет фона ячейки */
	text-align: center; /* Выравнивание по левому краю */
	border: 1px solid black; /* Параметры рамки */
	padding: 4px; /* Поля вокруг текста */
}
td{
	background: #fff; /* Цвет фона ячеек */
	text-align: center; /* Выравнивание по центру */
	border: 1px solid black; /* Параметры рамки */
	padding: 4px; /* Поля вокруг текста */
}

#header {
	display: block;
	margin: -7px auto 5px auto;
	width:100%;
	max-width:871px;
	border: 1px solid black;
	background: #281428;
	border-radius: 15px 15px 0 0;
}

.site-logo {
	display: block;
	float:left;
	border-radius: 15px 0 0 0;
}

.site-tittle{
	display: inline-block;
	color: #5FFFFF;
	font-size: 32px;
	text-shadow: 5px 5px 5px #00F;
	line-height:2px;
	font-family:Arial;
	margin: 25px 0 0 15px;
	font-weight: bold;
	text-decoration:none;
}

.slogan{
	color: #FFFFAF;
	font-size: 16;
	text-shadow: -4px -4px 4px #F00;
	line-height:4px;
	font-family:Arial;
	text-align:center;
	margin: 16px 0 15px 0;
	font-weight: bold;
}

.menu {
	display: inline-block; 
	color: #000000;
	font-size: 16px;
	font-weight: 900;
	line-height:34px;
	font-family:Arial;
	margin: 0 -5px 0 2px;
	background: #C0C0C0;
	text-decoration: none;
	padding: 0 1rem; /* Поля вокруг текста */
	border-radius: 10px;
}  
.leftimg {
	float:left; /* Выравнивание по левому краю */
	border-radius: 15px 0 0 15px;
	/*margin: 7px 0 7px 7px; /* Отступы вокруг картинки */
}

.rightimg  {
	float: right; /* Выравнивание по правому краю  */ 
	border-radius: 0 15px 15px 0;
}

.img  {
	display: block;
	float:left; /* Выравнивание по левому краю */
}

.content-data{
	display: block;
}

.content-logo{
	/*display: block; */
	border-radius: 15px;
}
#sidebar{
	color:#004080;
	font-weight:bold;
	font-family:Arial;
	font-size:14px;
	line-height:18px;
	margin:30px auto 10px 5px;
	max-width:170px;	
	position: absolute;
}

.content{
	background: #D8D8D8;
	margin:2px 2px 5px 175px;
	padding:2px;	
	border-radius: 15px 0 0 15px;
	min-height:156px;
	text-align: center;
}

.content-warning{
	background: #D8D8D8;
	max-width:871px;
	margin:auto;
	padding:2px;	
	text-align: center;
	border: 1px solid black;
}

#body{
	display: block;
	width:100%;
	max-width:871px;
	margin: 5px auto 5px auto;
	border: 1px solid black;
	background: #C0C0C0;
	border-radius: 0px;
	min-height:450px;
}

p { text-indent: 0px; }
p1{
	font-size: 25px;
	text-indent: 25px;
	font-weight:bold;
}

#footer {
	margin:auto;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	width:100%;
	max-width:871px;
	border: 1px solid black;
	background: #281428;
	border-radius: 0 0 15px 15px;
	bottom: 0;
}